View Issue Details

IDProjectCategoryView StatusLast Update
0001811NoesisGUIUnity3Dpublic2020-10-30 19:28
ReporterNitaeAssigned Tojsantos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.1 
Target Version3.0.7Fixed in Version3.0.7 
Summary0001811: using Render texture mode with HDRP causes render overlap in viewport an rewrite in other render textures
Descriptionhi, I'm Nitae I work for Foresight Sports. I found troubles with noesis view using unity HDRP, when i use noesis view in render texture mode thge render overlap the viewport a somethimes rewrite other render textures. Iam using Unity 2019.4.0f1 and noesis 3.0.1 tested in noesis 3.0.6 and the same happends.
TagsNo tags attached.
PlatformAny

Relationships

related to 0001826 assignedjsantos HDRP render texture overlap / stacked cameras not rendering 

Activities

Nitae

Nitae

2020-10-15 22:48

reporter  

testhdrp.png (946,367 bytes)
jsantos

jsantos

2020-10-16 11:49

manager   ~0006684

Hi Nitae!

Could you please attach a minimal (as much as possible) unity project reproducing the issue?
Nitae

Nitae

2020-10-16 16:29

reporter   ~0006685

Here is a project reproducing the issue the scene name is Main
https://drive.google.com/file/d/1nmzUH-oVq2-TCpx-LXF7W05UYsA173jW/view?usp=sharing
jsantos

jsantos

2020-10-20 17:41

manager   ~0006698

Thank you, I was able to reproduce the issue. I am working on it.
jsantos

jsantos

2020-10-21 12:32

manager   ~0006699

Please, find attached the fixed NoesisView solving the issue. This will be part of the imminent 3.0.7 release.

NoesisView.cs (45,809 bytes)

Issue History

Date Modified Username Field Change
2020-10-15 22:48 Nitae New Issue
2020-10-15 22:48 Nitae File Added: testhdrp.png
2020-10-16 11:47 jsantos Assigned To => jsantos
2020-10-16 11:47 jsantos Status new => assigned
2020-10-16 11:49 jsantos Note Added: 0006684
2020-10-16 11:49 jsantos Status assigned => feedback
2020-10-16 16:29 Nitae Note Added: 0006685
2020-10-16 16:29 Nitae Status feedback => assigned
2020-10-16 17:05 jsantos Target Version => 3.0.7
2020-10-19 13:08 jsantos Relationship added parent of 0001349
2020-10-19 13:08 jsantos Relationship deleted parent of 0001349
2020-10-20 17:41 jsantos Note Added: 0006698
2020-10-21 12:32 jsantos File Added: NoesisView.cs
2020-10-21 12:32 jsantos Note Added: 0006699
2020-10-21 12:32 jsantos Status assigned => resolved
2020-10-21 12:32 jsantos Resolution open => fixed
2020-10-21 12:32 jsantos Fixed in Version => 3.0.7
2020-10-30 19:28 kokolihapihvi Relationship added related to 0001826